@charset "utf-8";
/* CSS Document */

/*------------------------------------*/
/*------------OBLIGATOIRE-------------*/
/*------------------------------------*/
body, html{margin:0;padding:0;}
/*ON ENLEVE LE FIL D'ARIANE*/
#bloc_ariane{display: none !important;}
/*ON ENLEVE LA PAGINATION ET LA NAV AU CAS OU IL Y AURAIT PLUSIEURS PAGES*/
.navList {display:none !important;}
.pager{display: none !important;}


/*------------------------------------*/
/*-------------FACULTATIF-------------*/
/*------------------------------------*/
/*ON ENLEVE LES MARGES AUTOUR DU HEADER*/
#headerWrapper { margin-bottom:0; margin-top:0; }
/*SUPPRIMER LES MARGES OBLIGE A DEBUGGER LE MINI-HEADER*/
body.miniHeader .ghostHeader{padding-top:130px; display:block;}
/*DEBUGGER LE MINI-HEADER OBLIGE A ENLEVER LA BARRE D'ADMIN*/
#topMenu {display:none !important;}
/*ON PREND 100% DE LA LARGEUR DE LA PAGE*/
#Top.main {width:100%;}

/* global-----------------------------*/
.main .cheminDeFer{display: none !important;}
.main .footercontent{display: none !important;}
#bloc_ariane{display: none !important;}
#service-pack{display: none !important;}
#search-box-container{display: none !important;}
#nav-container{width :100%;}
.navigationPage{background:transparent !important; height: 2175px}
/* ----------------------------------*/

/*----------------------------------------------------------------------------------*/

#header {
    height: 128px;
}

body{
    background-color: #f2f2f2;
    }

/*STYLE DU HAUT DE PAGE*/
.nopromo #topPage{width:100%;height:260px; display: none;}
.promo #topPage{width:100%;height:200px;}


#topIntro{margin-top: 10px; width:995px;margin:0 auto;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:13px;color:#333;line-height:20px;padding:100px;text-align:justify;}





/*STYLE PROMOTION*/
#topPromo{font-family:'DINPro', sans-serif;width:100%;height:120px;overflow:hidden;}
#topPromo div{width:995px;margin:0 auto;}
#topPromo #promo-pc{height:100px;margin-top:10px;float:left;font-weight:bold;font-size:100px;color:#ff3200;width:340px;box-sizing:border-box;padding-right:20px;text-align:right;line-height:96px;}
#topPromo #promo-pc sup{font-size:16px;line-height:44px;vertical-align:top;}
#topPromo p{float:left;width:550px;height:80px;font-weight:normal;font-size:21px;color:#333;padding-left:25px;border-left:1px solid #fff;line-height:26px;margin-top:20px;}
#topPromo p strong{font-size:24px;font-weight:bold;}
#topPromo p strong span{color:#ff3200;}

/*BLOCS CATEGORIES*/
#centerPage{width:995px;position:relative;margin:0 auto;text-align:center;font-family:'DINPro', sans-serif;color:#fff;font-style:normal;line-height:18px;font-size:14px;}
#centerPage .univers{position:relative;background-color:#fff;float:left;margin-bottom:26px;overflow:hidden;}
#centerPage .univers img{position:absolute;top:0;left:0;z-index:1;}
#centerPage .univers:hover img{top:-10px;left:-16px;width:524px;height:320px;}
#centerPage .col2{width:491px;height:300px;}
#centerPage .col4{width:239px;height:300px;}
#centerPage .univers:nth-of-type(1), .univers:nth-of-type(3), .univers:nth-of-type(5), .univers:nth-of-type(7), .univers:nth-of-type(8),.univers:nth-of-type(9) {margin-right:13px;}
#centerPage .univers .btvoir{position:absolute;font-size:16px;color:#fff;padding:0 10px;line-height:32px;height:32px;font-weight:bold;text-transform:uppercase;background-color:none;border:1px solid #fff;z-index:3;
    /* For Safari 3.1 to 6.0 */
    -webkit-transition: background-color, color;
    /* Standard syntax */
    transition: background-color, color;
    transition-duration: 0.2s;}
#centerPage .univers .btvoir:hover{background-color:#fff;border:1px solid #fff;color:#333;text-decoration:none;}
#centerPage .univers .titreCat:hover{text-decoration:none;}
#centerPage .univers .compteur{position:absolute;color:#fff;text-transform:uppercase;z-index:2;display:block;}
#centerPage .univers .class_css{font-weight:bold;}
#centerPage .univers .titreCat{position:absolute;left:0;top:0;color:#fff;text-transform:uppercase;z-index:20;}

/*STYLE DES 2 TYPES DE BLOCS*/
#centerPage .univers.col2 .titreCat{height:40px;line-height:40px;padding:0 12px;font-size:24px;}
#centerPage .univers.col2 .btvoir{bottom:80px;right:76px;}
#centerPage .univers.col2 .compteur{font-size:15px;line-height:18px;top:50px;right:30px;width:160px;height:200px;box-sizing:border-box;padding-top:15px;}
#centerPage .univers.col2 .compteur .class_css{font-size:80px;line-height:80px;}
#centerPage .univers.col2 img{position:absolute;top:0;left:0;z-index:1;width:491px;height:300px;
    -webkit-transition: width, height, top, left;
    transition: width, height, top, left;
    transition-duration: 0.5s;}
#centerPage .univers.col2:hover img{top:-10px;left:-16px;width:524px;height:320px;}

#centerPage .univers.col4 .titreCat{width:100%;height:36px;line-height:36px;text-align:center;font-size:22px;}
#centerPage .univers.col4 .btvoir{bottom:20px;right:85px;}
#centerPage .univers.col4 .compteur{font-size:14px;line-height:11px;bottom:10px;left:20px;width:200px;height:130px;background-color:rgba(255,255,255,0.5);}
#centerPage .univers.col4 .compteur .class_css{font-size:60px;line-height:70px;}
#centerPage .univers.col4 img{position:absolute;top:0;left:0;z-index:1;width:323px;height:323px;
    -webkit-transition: width, height, top, left;
    transition: width, height, top, left;
    transition-duration: 0.5s;}
#centerPage .univers.col4:hover img{top:-10px;left:-10px;width:343px;height:343px;}

/*STYLE BLOC PAR BLOC*/
#centerPage .univers:nth-of-type(1){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(2){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(3){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(4){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(1) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(2) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(3) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(4) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(1) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(2) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(3) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(4) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(1) .compteur{background-color:rgba(107,0,176,0.7);}
#centerPage .univers:nth-of-type(2) .compteur{background-color:rgba(107,0,176,0.7);}
#centerPage .univers:nth-of-type(3) .compteur{background-color:rgba(107,0,176,0.7);}
#centerPage .univers:nth-of-type(4) .compteur{background-color:rgba(107,0,176,0.7);}

#centerPage .univers:nth-of-type(5){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(6){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(7){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(8){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(5) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(6) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(7) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(8) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(5) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(6) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(7) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(8) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(5) .compteur{background-color:rgba(107,0,176,0.7);}
#centerPage .univers:nth-of-type(6) .compteur{background-color:rgba(107,0,176,0.7);}
#centerPage .univers:nth-of-type(7) .compteur{background-color:rgba(107,0,176,0.7);}
#centerPage .univers:nth-of-type(8) .compteur{background-color:rgba(107,0,176,0.7);}

#centerPage .univers:nth-of-type(9){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(10){border-bottom:6px solid #5f00e4;}
#centerPage .univers:nth-of-type(9) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(10) .class_css{color:#fff;}
#centerPage .univers:nth-of-type(9) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(10) .titreCat{background-color:rgba(2,233,243,0.7);}
#centerPage .univers:nth-of-type(9) .compteur{background-color:rgba(107,0,176,0.7);}
#centerPage .univers:nth-of-type(10) .compteur{background-color:rgba(107,0,176,0.7);}

/*PACKS SERVICES*/
#packs{width:995px;margin:0 auto; background-color:rgba(97,70,217,0);}
#packs #texte-bas{font-family:'DINPro', sans-serif;font-size:30px;padding:20px 0;}
#packs ul{list-style:none;padding:0;display: block; width: 995px; margin:0 auto; text-align: center}
#packs ul li{position:relative;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;list-style:none;padding:0;text-align:center;width:264px;height:93px;background-color: none; margin:0 auto; text-align: center; display: inline-block; margin-right: 20px}
#packs ul li span{color:#ff0000;font-weight:bold;}
#packs ul li:last-child{margin-right:0px;}
#packs .btvoir{margin:50px auto 0 auto;display:block;font-size:16px;color:#fff;padding:20px 10px 0 10px;height:40px;width: 200px; font-weight:bold;text-transform:uppercase;background-color:#5f00e4; text-decoration:none;text-align: center}
#packs .btvoir:hover{text-decoration:none;}

/*MENTIONS*/
#centerPage #mentions{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-align:justify;width:100%;padding:40px 0;color:#000;font-size:11px;line-height:14px;opacity:0.5;}


.clear {clear:both;}@charset "utf-8";
/* CSS Document */

